[conf]
id=901
name=qq
version=2008.3.11
description=post mail for www.qq.com
file_name=qq.ini

url_home=http://www.qq.com

num_mail_to=1

num_mail_cc=0
num_mail_bcc=0

num_login_try=2

smtp_host=smtp.qq.com
smtp_port=25
pop_host=pop.qq.com
pop_port=110
mail_domain=@qq.com
is_ssl=0
